<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src="img/zen.jpeg" alt="zen"></li>
        <li><img src="img/ballon.jpeg" alt="ballon"></li>
        <li><img src="img/roue.jpeg" alt="roue"></li>
      </ul>
    </header>
    <main>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean maximus pretium molestie. Duis in feugiat erat. Vivamus rutrum velit felis, in facilisis velit porta ac. Morbi eget faucibus justo. Curabitur convallis augue ornare varius laoreet. Curabitur et orci condimentum, tincidunt purus vel, rutrum nibh. Vestibulum gravida dolor mauris, id pellentesque metus lacinia non. Cras consequat lobortis suscipit. Donec fringilla sagittis nunc sit amet congue. Cras eros elit, ornare ac neque id, tempus euismod massa.
        Phasellus bibendum tempor magna vel elementum. Curabitur euismod metus in efficitur tristique. Cras imperdiet nisl quis est congue condimentum. Aenean sapien enim, feugiat vitae tortor in, finibus vulputate arcu. Morbi commodo, turpis a faucibus molestie, dolor massa commodo risus, quis consequat elit est non mi. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Integer ac purus nisl. Nulla luctus elit quis pellentesque aliquet. Quisque laoreet dui dapibus euismod placerat. In ullamcorper, sapien at elementum bibendum, turpis nisl commodo eros, a dictum odio libero vel nunc. Nulla facilisi. Suspendisse id accumsan mi. Quisque finibus ipsum neque, in interdum sem maximus non. 
      </p>
      <nav>
        <ul>
          <li><a href="#">Musique</a></li>
          <li><a href="#">Photo</a></li>
          <li><a href="#">Amis</a></li>
          <li><a href="#">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: moi@exemple.fr</p>
      <p>Copyright (c) exemple.org 2022</p>
    </footer>
  </body>
</html>
